#!/bin/bash

namespace="uavcloud-demo"
configmaps=$(kubectl get configmaps -n $namespace | grep tenant | awk '{print $1}')

for configmap in $configmaps
do
    echo "ConfigMap: $configmap"
    kubectl get configmap $configmap -n $namespace -o yaml
    echo "---------------------"
done
